/*FORMULARIO*/

#contacto{
    position: fixed;
    right: 0px;
    top: 80px;
    background: #E80000;
    width: 250px;
    box-shadow: 0px 0px 3px black;
    bot:40px;
    z-index: 99999;
    border-top-left-radius: 28px;
    border-bottom-left-radius: 25px;
    display: none;
}

#contacto #cerrar_form{
    position: absolute;
    width: 30px;
    height: 30px;
    cursor: pointer;
    left: 85%;
    top:190px;
    text-align: center;
    text-shadow: 0px 0px 2px black;
    transition-duration: 0.2s;
}
#contacto #cerrar_form:before{
    position: relative;
    line-height: 30px;
    font-size: 1.5em;
    color: white;
}
#contacto #cerrar_form:hover{
    animation: rotacion 1.5s infinite linear;
}
@keyframes rotacion {
    0%{
        transform: rotate(0deg);
    }

    100%{
        transform: rotate(360deg);
    }

}

#contacto #sobre{
    width: 80%;
    height: 180px;
    text-align: center;
    margin: 10px auto;
    padding: 10px;
    background: #FF1919;
    border-radius: 30px;
}
#contacto #sobre:before{
    color: white;
    font-size: 4em;
    position: absolute;
    top:53px;
    left: 70px;
    text-shadow: 0px 0px 3px #e47911, 0px 0px 6px black;
}
#contacto #sobre:after{
    font-family: "icomoon"!important;
    content: "\e988";
    position: absolute;
    top: 20px;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    line-height: 180px;
    color: white;
    font-size: 11em;
    text-shadow: 0px 0px 3px #e47911, 0px 0px 6px black;
}
#contacto p{
    margin: 10px;
    width: 80%;
    margin-left: 5%;
    color: white;
    font-size: 1.2em;
}
#contacto input, #contacto select{
    display: block;
    margin: 20px;
    border: none;
    border-bottom: 2px solid #9C0000;
    width: 90%;
    margin-left: 5%;
    padding-bottom: 3px;
    margin-bottom: 50px;
    font-weight: bold;
    color: black;
}
#contacto #boton-enviar{
    background: #9C0000;
    color: white;
    border:none;
    padding: 8px 0px;
    border-radius: 10px;
    box-shadow: 1px 1px 1px black;
    cursor: pointer;
    transition-duration: 0.2s;
}
#contacto #boton-enviar:hover{
    transform: scale(1.05);
}

/*boton abrir formulario*/
#boton-contacto{
    width: 80px;
    height: 80px;
    background: #FF1919;
    border-radius: 50%;
    cursor: pointer;
    z-index: 80;
    position: fixed;
    right: 10px;
    top:300px;
    text-align: center;
    margin: 0;
    padding: 0;
    box-shadow: 2px 2px 6px black;
    transition-duration: 0.2s;
}
#boton-contacto:hover{
    transform: scale(1.15);
}
#boton-contacto:hover:before{
    animation: zoom 3s infinite;
    transform-style: preserve-3d;
}
@keyframes zoom {
    0%{
        transform: scale(0.8);
        left: 25px;
    }
    50%{
        transform: scale(1.5);
        left: 25px;
    }
    100%{
        transform: scale(0.8);
        left: 25px;
    }
}

#boton-contacto:before{
    color: white;
    font-size: 1em;
    position: absolute;
    top:25px;
    left: 23px;
    text-shadow: 0px 0px 3px #e47911, 0px 0px 6px black;
}
#boton-contacto:after{
    font-family: "icomoon"!important;
    content: "\e988";
    position: relative;
    width: 100%;
    line-height: 80px;
    color: white;
    font-size: 3.5em;
    text-shadow: 0px 0px 3px #e47911, 0px 0px 6px black;
    margin-right: 4px;
}
#boton-contacto:hover:after{
    position: absolute;
    line-height: 80px;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    animation: zoom2 3s infinite;
    transform-style: preserve-3d;
}
@keyframes zoom2 {
    0%{
        transform: scale(1.15);
    }
    50%{
        transform: scale(0.9);
    }
    100%{
        transform: scale(1.15);
    }
}

/*FORMULARIO*/





@media screen and (min-width: 480px){

}









@media screen and (min-width: 600px){

}










@media screen and (min-width: 765px){
    /*boton abrir formulario*/
    #boton-contacto{
        top:35vh;
    }
}


@media screen and (max-height: 820px){

}










@media screen and (min-width: 850px){
}













@media screen and (min-width: 950px){

}








@media screen and (min-width: 1085px){

}










@media screen and (min-width: 1165px){

}